# Morisawa BIZ UDMincho

![UDMincho](documentation/header.png)
<!--
[![][Fontbakery]](https://googlefonts.github.io/morisawa-biz-ud-mincho/fontbakery/fontbakery-report.html)
[![][Universal]](https://googlefonts.github.io/morisawa-biz-ud-mincho/fontbakery/fontbakery-report.html)
[![][GF Profile]](https://googlefonts.github.io/morisawa-biz-ud-mincho/fontbakery/fontbakery-report.html)
[![][Outline Correctness]](https://googlefonts.github.io/morisawa-biz-ud-mincho/fontbakery/fontbakery-report.html)
[![][Shaping]](https://googlefonts.github.io/morisawa-biz-ud-mincho/fontbakery/fontbakery-report.html)

[Fontbakery]: https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgooglefonts%2Fmorisawa-biz-ud-mincho%2Fgh-pages%2Fbadges%2Foverall.json
[GF Profile]: https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgooglefonts%2Fmorisawa-biz-ud-mincho%2Fgh-pages%2Fbadges%2FGoogleFonts.json
[Outline Correctness]: https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgooglefonts%2Fmorisawa-biz-ud-mincho%2Fgh-pages%2Fbadges%2FOutlineCorrectnessChecks.json
[Shaping]: https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgooglefonts%2Fmorisawa-biz-ud-mincho%2Fgh-pages%2Fbadges%2FShapingChecks.json
[Universal]: https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgooglefonts%2Fmorisawa-biz-ud-mincho%2Fgh-pages%2Fbadges%2FUniversal.json
-->
モリサワのBIZ UD明朝は、教育やビジネス文書作成などに活用できるよう、より多くの方にとって読みやすく使いやすいように設計されたユニバーサルデザインフォントです。格調高い明朝体の伝統を保ちながら、見やすさ、読みやすさを実現した書体です。一般的な明朝体は、横線が細くデザインされているため、視力が弱い方やディスプレイの表示などでは読みにくいことがあります。BIZ UD明朝は従来の明朝体よりも横線が太い明朝体をベースにしており、濁点や半濁点を大きく見やすいデザインに変更しているほか、字面やふところを大きくとりながらも文字のフォルムを崩さないデザインに調整しています。

BIZ UD Mincho is a universal design typeface designed to be easy to read and ideal for education and business documentation. It combines high quality in readability and legibility while carrying on the stately Japanese Mincho type tradition. BIZ UD Mincho bases its design on one of the typefaces from the Morisawa font library, which has thicker horizontal lines than the traditional Mincho type style. Because most Mincho types have thin horizontal strokes, the style can be difficult to read on some displays or signs and for people with low vision. For the universal design version, dakuten (゛) and handakuten (゜) voicing marks are designed to be more legible, and the letterforms are adjusted to maintain their balance while having a larger face and wider counters.

Download the latest version of the fonts [from the releases page](https://github.com/googlefonts/morisawa-biz-ud-mincho/releases).

## About Morisawa

モリサワは、1924 年に世界に先駆けて邦文写真植字機を発明して以来、一貫してタイポグラフィの未来をみつめて研究開発を続けているフォントメーカーです。日本語および多言語フォント 1,500 書体以上が使えるフォントライセンス製品をはじめ、web フォントや組込みフォント、多言語ユニバーサル情報配信ツールなどを提供しています。

Morisawa Inc. is Japan’s leading font foundry that has never wavered from its commitment to undertaking research and development in typography since its invention of the first Japanese phototypesetting machine in 1924. The company provides font licenses for over 1,500 typefaces of Japanese and multi-script, web font services, embedded fonts, and multilingual e-magazine/book solution services.


## Building

Fonts are built automatically by GitHub Actions - take a look in the "Actions" tab for the latest build.

If you want to build fonts manually on your own computer:

* `make build` will produce font files.
* `make test` will run [FontBakery](https://github.com/googlefonts/fontbakery)'s quality assurance tests.
* `make proof` will generate HTML proof files.

The proof files and QA tests are also available automatically via GitHub Actions - look at https://googlefonts.github.io/morisawa-biz-ud-mincho/.

## Changelog

**11 March 2022**
- Font released with Google Core glyph set

**10 November 2022**
- Bold added


## License

This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is available with a FAQ at
https://scripts.sil.org/OFL

## Repository Layout

This font repository structure is inspired by [Unified Font Repository v0.3](https://github.com/unified-font-repository/Unified-Font-Repository), modified for the Google Fonts workflow.
